//
// SharedMemMgr	stub.cfg
//
// Configuration File for Auto Stub Generator
//
// /* LICENSE:
//  =========================================================================
//    CMPack'04 Source Code Release for OPEN-R SDK 1.1.5-r2 for ERS7
//    Copyright (C) 2004 Multirobot Lab [Project Head: Manuela Veloso]
//    School of Computer Science, Carnegie Mellon University
//    All rights reserved.
//  ========================================================================= */

ObjectName : SharedMemMgr
NumOfSubject   : 1
NumOfObserver  : 2
Service : "SharedMemMgr.SendRegion.SMMSharedMemRegion.S"     , null, ReadyForRegion()
Service : "SharedMemMgr.RequestRegion.RequestInfo.O"         , null, RequestRegion()
Service : "SharedMemMgr.RegisterRegion.SMMSharedMemRegion.O" , null, RegisterRegion()
